[
    {
      "header": [
        "Category",
        "Sub Category",
        "Message Origination",
        "Message Termination"
      ],
      "smslist": [
        {
          "priority": "1",
          "SubCategory": "SMS",
          "category": "10 DLC (10 digit long code)",
          "categoryValue": "10_dlc"
        },
        {
          "priority": "2",
          "SubCategory": "MMS",
          "category": "10 DLC (10 digit long code)",
          "categoryValue": "10_dlc"
        },
        {
          "priority": "3",
          "SubCategory": "SMS",
          "SubCategory2": "MMS",
          "category": "Toll Free",
          "categoryValue": "toll_free"
        },
        {
          "priority": "4",
          "SubCategory1": "SMS",
          "SubCategory": "MMS",
          "category": "Toll Free",
          "categoryValue": "toll_free"
        },
        {
          "priority": "5",
          "SubCategory": "SMS",
          "SubCategory2": "MMS",
          "category": "Short Code",
          "categoryValue": "short_code"
        },
        {
          "priority": "6",
          "SubCategory1": "SMS",
          "SubCategory": "MMS",
          "category": "Short Code",
          "categoryValue": "short_code"
        }
      ]
    }
  ]